Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 12:40:05 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto"><div>Hello Team BS,<div dir="auto"><br></div>
<div dir="auto">No, nobody has contacted me yet. I was on annual leave from 5th April to 25th April as I was abroad.. it was first time disappointing experience from BS, but I'm very positive and I believe you can do better and you take care of every customer of yours to the great level which you are at..</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Mederbek</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 19, 2021, 13:25 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mederbek,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please confirm about the resolution of this issue, as our team updated us that they contacted you regarding the same.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hear from you soon.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">​The Support Team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246428